html
{
   font-family:arial, helvetica, sans-serif;
   font-size:12pt;
   color:black;
   line-height:150%;
}

body
{
   padding:0px;
   margin: 0px;
}



.print-logo
{
   font-size:12pt;
   margin:0em;
   background:white;
}

.print-site_name, .print-source_url
{
   background:black;
   color:white;
   padding:0.5em;
   margin-bottom:0;
}

.print-breadcrumb
{
   margin-top:0;
   padding-top:0;
   padding-left:0.5em;
   padding-right:0.5em;
   padding-bottom:1em;
   border-bottom: 1px solid black;
}

.print-hr
{
   display:none;
}

a
{
   color:black;
}

.print-site_name a
{
   color: white;
}

.print-content
{
   padding:2em;
}
